name|0|f_username|fusername|O.S. login||STTA|1|login key in OS password list file|
grpalias|1|f_userou|fuserou|user belongs to this TTA ou||STTA - TTA |1|alias key in organizations file (ou_list)|
ens|2|f_ens|fens|ENS entry name|ENS|TTA|1|partial ENS object name|
maxsess|3|f_maxsess|fmaxsess||0-9999|STTA|1|default config: $infoCfg{default_maxsess} |
email|4|f_email|femail|User e-mail||STTA||Optional info|
where|5|f_descrip|fdescrip|User location of descrip||STTA||Optional info|
